xcxd.net
当前位置:首页 >> 我的世界中多个整合包可以一起用吗? >>

我的世界中多个整合包可以一起用吗?

可以,但有些重叠功能的就会不兼容,功能mod的话难免会键位冲突,光影mod的话会先选择高配的低配的就没有用了,有的时候也会出现版本不兼容,这是不能进入游戏的,还是小心为甚

您好!完全可以的。不过您要注意mod之间可能会有冲突,不过一般情况下是不会的。 来自清新阁团队的超级洗脑歌为你解答,希望能帮到您,如有疑问请追问哦~

wrye bash可以把两个mod弄在一起,但是不知道我的世界可不可以。。。

这是不可能的,我的世界大大小小也有几千个模组包,我家电脑只能带动200个的样子,要是全部模组拼在一起,保你家电脑分分钟爆炸,另外就是模组重合,我的世界的每种方块、物品都是有序号的,比方说钻石的序号是264,不同的模组不同序号代表着不...

把另一个整合包里mods文件夹的东西全复制到另一个整合包的mods里面

额,好像叫材质包 mod是在游戏中增加一些物品或者一些建筑等等,具体看什么mod 材质包是在游戏中变换方块的外貌,不增加新物质

不要, 1.8 以后(或者是 1.6.11 的启动器)会在你安装不同版本forge时在mods文件夹根据版本创建文件夹。 比如说: 你有1.7.10 的forge 和 1.8.1 的forge, 你进入mods文件夹会发现有一个1.7.10 的文件夹和 1.8.1 的文件夹。 把 1.7.10 的mods 放...

可以,没有影响,我就一直用着

放到一个文件夹里,在子进度里加上 "parent":""

你说是自己开服还是花钱买?

网站首页 | 网站地图
All rights reserved Powered by www.xcxd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com